Commit b11040b7 authored by Cecilia Nievas's avatar Cecilia Nievas
Browse files

Added mercantile to requirements and README

parent 3072172c
......@@ -20,6 +20,7 @@ Dependencies (not all are needed for all individual scripts):
- json (2.0.9 or later)
- iso3166 (1.0.1 or later)
- pyproj (1.9.5.1 or later)
- mercantile (1.2.1 or later)
# Copyright and Copyleft
......
......@@ -7,3 +7,4 @@ matplotlib >= 2.1.1
h5py >= 2.7.1
iso3166 >= 1.0.1
pyproj >= 1.9.5.1
mercantile >= 1.2.1
\ No newline at end of file
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment